.left {text-align: left}
.center {text-align: center}
.right {text-align: right}
.plain {border: none}

body {background-color: #FFF; margin: 0}
body, p {font-family: sans-serif, arial}

h1 {font-family: arial}

#container { 
	margin: 0; 
	padding: 20px auto 0 auto; 
	text-align: center;
}

#centrecontainer {
	width: 800px;
	margin: 0 auto 0 auto;
	padding: 0;
	background-color: white;
	border-style: solid;
	border-color: tan;
	border-width: 3px 3px 10px 3px;
	text-align: left;
}

#titlebar {
	height: 100px;
	background-color: maroon;
	position: relative;
}

#titleimage {
	display: block;
	float: left;
	margin: 0;
	border: 0;
	padding: 0;
	text-decoration: none;
}

#titletext {
	color: white;
	font-size: x-large;
	position: absolute;
	left: 190px;
	top: 30px;
	text-decoration: none;
}

#titleright {
	height: 80px;
	float: left; 
	width: 600px;
	margin: 0; 
	border: 0; 
	padding: 0;
	display: block;}

#nav {
	width: auto;
	height: 20px;
	float: right;
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#nav li {
	display: block;
	float: left;
	list-style: none;
	white-space: nowrap;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: maroon;
}

#nav li a {
	display: block;
	width: 7em;
	height: 20px;
	margin: 0;
	padding: 0;
	border-left: solid black 0.2em;
	text-decoration: none;
	text-align: center;
	background-color: maroon;
	color: #FFF;
}

#nav li a:hover {
	background-color: olive;
}

#block {
	width: 780px; 
	padding: 10px 10px 50px 10px;
	border-top: 3px solid navy;
}